# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = freefilesync
pkgbase = freefilesync
pkgver = 10.2-1
pkgdesc = Backup software to synchronize files and folders
url = http://www.freefilesync.org/
builddate = 1533777409
packager = Freemor <freemor@freemor.ca>
size = 8231936
arch = armv7h
license = GPLv3
depend = wxgtk
depend = webkit2gtk
depend = boost-libs
makedepend = boost
